


body {
// background-image: url("bg1.png");
width: 920px;
}

#submit {
// background-color: #736F6E; /* gray */
background-color: #48120E; /* mahogany */
position: relative;
border: 1px solid;
padding: 5px;
margin: 10px;
}

#dbOccurrencesSelect {
font-size: 10px;
}

#instructions1,
#searchMain,
#options,
#submit {
// width: 900px;  // __marka
}


#instructions1,
#intersectingIDs,
#sitePositions,
#dbOccurrences,
#searchMain,
#searchSource,
#searchType,
#searchRank,
#searchOrganism,
#searchChar {
// background-color: #C0C0C0; /* lightgray */
background-color: #E7CC8F; /* vanilla */
padding: 5px;
border: 1px solid;
margin: 10px;
}

#instructions1 {

font-family: arial;
font-size: 11px;
}

.optionBox {
font-family: arial;
font-size: 10px;
width: 250px;
// float: left
float: center
}

.optionBox dt,
#searchMain dt{
font-weight: bold;
font-size: 1em;
float: left;
width: 220px;
// width: 220px;
// width: 200px;
// width: 150px;
text-align: right;
padding-right: 10px;
}


#searchMain dd {
padding-bottom:10px;
margin-left:150px;
margin-right:1px;
text-indent:1px;
padding: 5px;
}

#searchMain dt, 
#searchMain dd {
padding: 2px;
}


#submit {
clear: both;
}

#results {
background-color: #FFFFFF;
width: 1024px;
border: 1px solid black;
padding: 5px;
margin: 5px;
}


h1 {
background-color: #736F6E;
padding: 5px;
color: #FFFFFF;
border: 1px solid #000000;
width: 900px;
}

.h1_mirdip_title {

// background-color: #736F6E;
background-color: #48120E;
padding: 5px;
text-align:	center;
color: #FFFFFF;
border: 1px solid #000000;
border-radius: 10px;
width: 980px;
}

#errorMsg {
background-color: #FF0000;
color: white;
font-weight: bold;
padding: 5px;
border: 1px solid #000000;
width: 900px;
}

#warrningMsg {
background-color: #FFFF99;
color: black;
font-weight: bold;
padding: 5px;
border: 1px solid #000000;
width: 900px;
}

#references {
background-color: #C0C0C0;
font-size: 12px;
font-family: arial;
padding: 5px;
border: 1px solid #000000;
}
#references dt{
width: 300px;
font-weight: bold;
padding-top: 10px;
}
#references dd{

}

h2 {
margin-bottom: 5px;
padding-bottom: 0px;
}
h4 {
font-size: 12px;
font-family: arial;
margin-top: 0px;
padding-top: 0px;
}

#instructions {
background-color: #C0C0C0;
font-size: 12px;
font-family: arial;
padding: 5px;
border: 1px solid #000000;
}

#info {
font-size: 11px;
font-family: arial;
}

#welcomeMessage {
padding: 5px;
margin: 10px;
}



#searchParam{
// width: 500px;
width: 400px;
}


#searchNotes{
font-family: arial;
font-size: 11px;
float: right;
top: 0;
right: 0;
// width: 350px;
width: 450px;
}

#footer {
clear: both;

}


#menubottom {
clear: both;
border-bottom: 1px solid #000000;
}


img {
vertical-align: middle;
}

#index {
font-family: arial;
background-color: white; 
border: 1px solid black; 
padding: 10px; 
margin: 5px;
}

.box {
font-family: arial;
background-color: white; 
border: 1px solid black; 
font-size: 10px;
padding: 10px;
margin: 5px;
// height: 15px;
}

#support {
font-family: arial;
background-color: white; 
border: 1px solid black; 
padding: 10px; 
margin: 5px;
}

#support img {
max-height: 120px;
max-width: 120px;
// padding-left: 30px;
// padding-right: 30px;
}


#intersectingIDs,
#sitePositions {
// background-color: #C8B560;
background-color: #DCBE88;
}

#refereceChart table {
font-family: arial;
font-size: 11px;
padding: 10px; 
margin: 5px;
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: white;
}
#refereceChart table td {
border-width: 1px;
padding: 5px;
border-style: inset;
border-color: gray;
background-color: white;
}

#referenceChartFootnotes {
background-color: #C0C0C0;
margin: 5px;
padding: 5px;
border: 1px solid black;
font-family: arial;
font-size: 12px;
}

.noteSymbol {
font-weight: bold;
color: #800517;
}

.clear {
clear: both;
}

.sitePositionsCell {
flaot: left;
}

.sitePositionsCell dt{
clear: both;
width: 100px;
font-weight: bold;
float: left;
}

.sitePositionsCell dd{

}


.outLinkSmall {
background-color: #DDF;
padding: 2px;
}



#downloadForm {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}

#downloadForm dt {
float: left;
width: 120px;
}

#downloadForm input,
#downloadForm select  {
width: 250px;
}


